@charset "Shift_JIS";

/***************************  common   ***************************/

/* -- ↓reset↓ -- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, caption {
	margin:0; padding:0;
	}
table {
	border-collapse:collapse; border-spacing:0;
	}
caption { 
	text-align:left; font-weight:normal;
	}
fieldset, img {
	border:0;
	}
ol, ul {
	list-style:none;
	}
/* -- ↑reset↑ -- */	




html {
	font-size: 62.5%;
	scrollbar-base-color:#a4d5f7;
	scrollbar-arrow-color:#ffffff;
}


body {
	font-size: 1.2em;
	font-family: sans-serif;
	line-height: 1.4; /* 行間 */
	letter-spacing: 0.1em;
	color: #000000;
	background-color: #FFFFFF;
}
/*
body {
	letter-spacing: -0.1em\9;  IE8
}*/
/*
body {
	letter-spacing: \-0.1em;  IE6,7
}
*/


/***   --見出し--    ***/

h1 { font-size: 1.4em;}
h2 { font-size: 1.3em;}
h3 { font-size: 1.2em;}
h4 { font-size: 1em;}
h5 { font-size: 1em;}

/***   --リンクの色--  ***/

a:link {color: #000066;}
a:visited {color: #993399;}
a:hover {color: #0000FF;}
a:focus, a:active {color: #36C;}
#horContents a {text-decoration:underline;}

/* -------------------------- for hourei css -------------------------- */

#container {
	height: auto;
	width: 54.16em;/*650px相当*/
	margin: 0 auto;
	text-align: left; /* IE5対応 */
}

/*  ナビゲーションスキップ */
#skip {
	position:absolute;
	height:0;
	width:0;
	visibility:hidden;
	}	

/*-- ヘッダー --*/
#header01 {
	background-color: #000066;
	width: 100%;
	text-align:right;
}
#header01 img { width:23.7em;}
#header02 {
	margin-bottom:0.5em;
	position:relative;
}
#header02 .wid100 {
	width: 54.16em;
}


/*-- サイドメニューがないページのヘッダー内：ホームへ戻る設定 --*/
#homeMap {
	width:15em;
	height:3em;
	position:absolute;
	top:0.6em;
	left:4.5em;
}
.imgMap { 
	width:15em;
	height:3em;
}

.print_only {
	visibility: hidden;
	display: none;
}



/*** --便利ツール--  ***/
/*** --文字拡大・配色変更--  ***/

/* --------------- 個別ページ用右寄せサーチ ------------------- */
#search {
	text-align: right;
	clear: left;
	padding-left: 17em;
}

#search p {
	float: left;
	margin: 0 0.5em 0 2em;
	padding: 0;
	color: #0850B2;
	line-height: 2em;
	height:2em;
	display: inline;/*for IE6*/
	font-weight: bold;
	font-size: 1.2em;
}

#search ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 2em;
}

#search li {
	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #0850B2; 
	background-color: #F0F6FD;
}
#search li a {
	border: none;
	display: block;
	margin: 0;
	padding: 0;
	color: #0850B2;
	text-decoration: none;
	text-align: center;
}

#search li.wid01 {
	border-right-style: none;
}
#search li.wid02 {
	border-right-style: none;
	border-left-style: none;
	width: 2em;
}
#search li.wid03 {
	border-right-style: none;
	width: 2em;
}
#search #white a {
	width: 2em;
	font-weight: bold;
	color: #000033;
	background-color: #FFFFFF;
}
#search #blue a {
	width: 2em;
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #0850B2;
}
#search #black a {
	width: 2em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}

/*JS有効に文*/
#js {font-size:x-small; font-weight:bold; color:#666666; line-height: 1.1em; margin: 0 0 0 0;}



/* ----- 法令コンテンツ ----- */

/* -- パンくずリスト -- */

#location {
	width:25em;
	float:left;
	padding:1em 0 1em 0.5em;
}
#location li {
	display:inline;
}


.clear {
	clear:both;
}

/* -- 法令本体 -- */
#horContents {
	width:100%;
	text-align:left;
	padding-top:1em;
}

#hombun {
	padding-left:1.5em;
}

/*改正履歴・号・日付・宛*/
.kaisei {
	font-weight:bold;
	margin-bottom:1em;
}

#migi {
	 width:51em;
	 text-align:right;
}
/*法令番号、発布日等*/
#Ahead {
	width:51em;
}
.betten {
	text-align:right;
}
.betten_left {
	text-align:left;
}
.seiteiNo {
	text-align:right;
}
.seiteiYmd {
	text-align:right;
}
.mrgbtm {
	margin-bottom:1em;
}

.To1 {
	text-align:left;
}
.To1_4em_right {
	padding-left:4em;
	text-align:left;
}
.To1_5em_right {
	padding-left:5em;
	text-align:left;
}
.To1_7em_right {
	padding-left:7em;
}
.To1_15em_right {
	padding-left:15em;
}
.To2 {
	text-align:right;
}


/*関係団体用テーブル*/
#dantai {
	margin-bottom: 2em;
	width:22em;
	font-size:100%;
}
#dantai2 {
	margin-bottom: 2em;
	width:24em;
	font-size:100%;
}

.To3 {
	width:18em;
	float:left;
}

/*カッコと殿用*/
.To4 {
	width:2em;
	height:8.34em;
	line-height:8.34em;
	float:left;
}
/*hor1-52-1-1-0.htmで使用*/
/*各*/
.To6 {
	width:2em;
	height:4em;
	line-height:4em;
	float:left;}
/*都道府県*/
.To7 {
	width:5em;
	height:2em;
	line-height:2em;
	float:left;}
/* ｝かっこ*/
.To8 {
	width:2em;
	float:left;}
/*○○殿*/
.To9 {
	width:15em;
	float:left;
	height:4em;
	line-height:4em;}
/*団体会長名*/
.To10 {
	width:20em;
	line-height:1.4;
	float:left;}
/*hor1-52-1-1-2.htmlで使用*/	
/*殿の位置*/
.To11 {
	width:2em;
	height:17.8m;
	line-height:17.8em;
	float:left;}
/*○○○局位置*/
.To5 {
	padding-right:4.5em;
	text-align:right;}
/*カッコと殿用*/
.To12 {
	width:4em;
	height:8.34em;
	line-height:8.34em;
	float:left;
}
/*字下げ*/
.indt1 {
	text-indent:3em;
}



.clear {
	clear:left;
}

/*タイトルセンター*/
#pretitle h2 {
	width: 51em;
	font-size: 1em;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 3em;
}

/*タイトル左寄せ*/
#pretitleL h2 {
	width: 51em;
	font-size: 1em;
	text-align: left;
	margin-top: 2em;
	margin-bottom: 3em;
}


/* 記 */
.ki {
	width: 51em;
	text-align:center;
	line-height:5em;
}



/*本文部分*/
pre {	
	clear:both;
	font-size:1em;
}


.prespace {
	letter-spacing: -1px\9; /* IE8*/
}

.prespace {
	letter-spacing: \-1px; /* IE6,7*/
}




@media screen and (-webkit-min-device-pixel-ratio:0){pre { font-size:1.2em;}}
/*for safari4*/




/*--::::::: テーブル設定 START :::::::-- */
#title {
	border-bottom: 0.1em solid #CCC;
	border-left: 1em solid #CCC;
	clear:both;
	margin-bottom:0.5em;
}

#title h1 { padding: 0.3em;}

/* ---------------------- テーブル設定 ------------------------- */
table {
	margin: 0.5em 0;
	font-size:1em;
}

/* ---------------------- table 01 ------------------------- */
/*hor1-50-58-1-0で使用*/
.table01 {
	width:50em;
	margin:0 auto;
	border: #000 solid 1px;
}
.table01 tr th, .table01 tr td { 
	padding:0.2em; 
	border: #000 solid 1px;
	vertical-align:top;
}


/*テーブルの文字位置*/
.tLeft {
	text-align:left;
}
.tRight {
	text-align:right;
}
.tCenter {
	text-align:center;
}
/*表中数字リスト*/
.table01 .indt01 {
	padding-left: 1.2em;
}

.table01 .indt01 .list01 li {
	text-indent:-0.8em;
	line-height:1.4;
}

/* ---------------------- table 02 ------------------------- */
/*hor1-51-142-1-0.htmで使用*/
.table02 {
	width:49em;
	border: #000 solid 1px;
	margin-left:1em;
}
.table02 tr th, .table02 tr td { 
	padding:0.2em; 
	border: #000 solid 1px;
	vertical-align:top;
}
#sanko {
	width:51em;
	text-align:center;
}

/* ---------------------- table 03 ------------------------- */
/*hor1-51-46-1-2で使用*/
.table03 {
	width:52em;
	border: #000 solid 1px;
}
.table03 tr th { 
	padding:0.2em; 
	border: #000 solid 1px;
	vertical-align: middle;
	text-align:center;
	font-weight:normal;
}
.table03 tr td{ 
	padding:0.2em; 
	border: #000 solid 1px;
}

/* ---------------------- table 04 ------------------------- */
/*hor1-1-105-1-0.html*/
.table04 tr th { 
	padding:0.2em; 
	border: #000 solid 1px;
	vertical-align: top;
	text-align:center;
	font-weight:normal;
	white-space: nowrap;
}
.table04 tr td{ 
	padding:0.2em; 
	border: #000 solid 1px;
}
.table04 colgroup.col1,
.table04 colgroup.col3{ 
	text-align:center;
	white-space: nowrap;
}
.table04 colgroup.col2{ 
	text-align:left;
}

/* ---------------------- table 05 ------------------------- */
/*空き番*/
.table05 tr th { 
	padding:0.2em; 
	border: #000 solid 1px;
	vertical-align: top;
	text-align:left;
	font-weight:normal;
}
.table05 tr td{ 
	padding:0.2em; 
	border: #000 solid 1px;
}

/* ---------------------- table 06 ------------------------- */
/*新旧対応表に使用　　hor1-44-47-1-0.htm*/

.table06 {
	width:52em;
	border: #000 solid 1px;
}
.table06 th {
	width:24em;
	border-bottom: #000 solid 1px;
	border-right: #000 solid 1px;
	text-align:center;
}
.table06 td {
	width:24em;
	border-right: #000 solid 1px;
	vertical-align:top;
	padding-bottom:1em;
}
.noLine {
	border:none;
}
.noLine td , .noLine th{
	width:auto;
	padding-bottom:0em;
	border-right:none;
}
.Uline {
	text-decoration:underline;
}
.padding1em {
	padding:0 1em;
}

/* ---------------------- table 07 ------------------------- */
.table07 {
	border: #000 solid 1px;
	margin:0 1em;
}
.table07 th {
	text-align:center;
	padding:0.5em;
}
.table07 td {
	border: #000 solid 1px;
	padding:0.5em;
}
/* ---------------------- table 08 ------------------------- */

/*hor1-44-48-1-0.htm*/
.table08 {
	width:50em;
	margin:0 auto;
	vertical-align:top;
	border: #000 solid 1px;
	margin:0 1em;
}
.table08 td {
	border: #000 solid 1px;
	padding:0.5em;
	vertical-align:top;
}
.table08 td dt {
	float:left;
	line-height:1.3em;
}
.table08 td dd {
	margin-left:1em;
	text-indent:1em;
}

/* ---------------------- table 09 ------------------------- */
/*hor1-2-202-1-0.htm*/
.table09 {
	width:50em;
	margin:0 auto;
	vertical-align:top;
	border: #000 solid 1px;
	margin:0 1em;
	
}
.table09 tr {
	vertical-align:top;
	
}
.table09 td {
	border-right:#000 1px solid;
	padding:0.5em;
}
.table09 td dt {
	float:left;
	line-height:1.3em;
}
.table09 td dd {
	margin-left:1em;
	text-indent:1em;
}
.b-line {
	border-bottom:1px solid #000;
}
.w100p {
	width:100%;
}
/*tabel width settings*/
.w1em {width:1em;}
.w2em {width:2em;}
.w3em {width:3em;}
.w4em {width:4em;}
.w5em {width:5em;}
.w6em {width:6em;}
.w7em {width:7em;}
.w8em {width:8em;}
.w9em {width:9em;}
.w10em {width:10em;}
.w11em {width:11em;}
.w12em {width:12em;}
.w13em {width:13em;}
.w14em {width:14em;}
.w15em {width:15em;}
.w16em {width:16em;}
.w17em {width:17em;}
.w18em {width:18em;}
.w19em {width:19em;}

.round_border {
	border:1px solid #000;
}
/* ---------------------- table 10 ------------------------- */

/* ---------------------- table 11 ------------------------- */

/* ---------------------- table 12 ------------------------- */

/* ---------------------- table 13 ------------------------- */




.box_border {
	border:1px solid #000;
	margin-top:0.3em;
}
/*-- hor1-45-51-1-0.htm の　トップのラインが消えるのを微調整 --*/
.addjust_image {
	padding:2px 0 0 0;
}
/* -- ::::::: テーブル設定 END ::::::: -- */



/*様式画像入れテーブル*/
.yousiki01 { margin-left:10px;}/*hor1-3-138-1-0で使用*/


/* -- テーブルセルの幅 -- */
.twid01 { width:26%;}
.twid02 { width:33%;}
.twid03 { width:54%;}


/* -- 画像の幅 -- （なるべく以下に近い大きさにすると便利）*/
.hor_img01 { width:39em;}/*468px相当*/
.hor_img02 { width:39.58em;}/*474px相当*/
.hor_img03 { width:39.25em;}/*471px相当*/
.hor_img04 { width:49.16em;}/*590px相当*/
.hor_img05 { width:51.75em;}/*621px相当*/
.hor_img06 { width:45.8em;}/*550px相当*/
.hor_img07 { width:37.75em;}/*453px相当*/
.hor_img08 { width:38.33em;}/*460px相当*/
.hor_img09 { width:41.16em;}/*494px相当*/
.hor_img10 { width:38.5em;}/*462px相当*/
.hor_img11 { width:31.83em;}/*382x相当*/
.hor_img12 { width:31.58em;}/*379px相当*/
.hor_img13 { width:1.66em;}/*20px相当カッコ}*/
.hor_img14 { width:1em;}/*12px相当カッコ}*/
.hor_img15 { width:1.4em;}/*17px相当カッコ}*/

/* ---------------------- テキスト設定 ------------------------- */


/*文字にアンダーラインをつける*/
.under {
	text-decoration: underline;
}
/*第○○○条を太字に*/
.bold {
	font-weight: bold;
}



#footer {
	font-size:0.95em;
	text-align:center;
}

#footer p { white-space:nowrap;}

/*ページの上へアイコン*/
#pagetop {
	width:54em;
	text-align:right;
	margin:0.5em 0;
}
.pg_wid { width:9.1em;}

/*プリンタアイコン*/
#print_botan { width:4em; float:right;}

.pri_wid { width:3.14em;}


/*PDFアイコン*/
.hor_pdf {
	width:1.2em;
	padding:0 0.3em;
}
/*newアイコン*/
.newwin { width:1.25em; padding:0 0.3em;}

/* --- clearfix --- */

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.pict_center {
	text-align:center;
	
}
.pict_center img{
	margin:0 auto;
	
}
.t_right {
	text-align:right;
}



